.tips-container { padding: 70px 0; display: -webkit-flex; display: flex; }

.tips-image.pull-right { -webkit-order: 4; order: 4; }

.buying-tips-image { margin: 0 70px; position: relative; }

.buying-tips-image img { width: 100%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; }

.tips-container .tips-num { position: absolute; top: 50%; width: 100%; text-align: center; font-size: 250px; line-height: 250px; color: #fff; margin-top: -125px; font-family: AvenirLTStd-Medium; }

.tips-copy { font-size: 18px; line-height: 24px; padding-right: 30px; padding-left: 70px; display: -webkit-flex; display: flex; -webkit-flex-direction: column; -webkit-justify-content: center; flex-direction: column; justify-content: center; }

.tips-copy-right { padding-right: 70px; padding-left: 30px; -webkit-order: 1; order: 1; }

.tips-copy h3 { font-family: AvenirLTStd-Book; font-size: 42px; margin-top: 0; margin-bottom: 45px; padding-bottom: 35px; position: relative; }

.tips-copy h3:after { position: absolute; content: ''; left: 0; bottom: 0; height: 2px; width: 90px; background-color: #303030; }

@media only screen and (max-width: 1366px) { .buying-tips-image { margin: 0 30px; } }
@media only screen and (max-width: 1279px) { .tips-copy h3 { font-size: 35px; margin-bottom: 45px; padding-bottom: 35px; } }
@media only screen and (max-width: 950px) { .tips-container .tips-num { font-size: 160px; line-height: 160px; margin-top: -80px; }
  .tips-copy h3 { font-size: 30px; margin-bottom: 35px; padding-bottom: 25px; } }
@media only screen and (max-width: 767px) { .tips-container { display: block; padding: 20px 0 30px; }
  .tips-image.pull-right { float: none !important; }
  .tips-copy { padding: 50px 30px 30px; } }
